Forum BadNet

Partagez votre expérience...

Vous n'êtes pas identifié(e).

#1 Re : Installation » Téléchargement V2.9r9 » 05-01-2018 12:48:08

Bonjour,

J'ai bien vérifier sur mon PC. J'ai un seul répertoire BadNetSuite. (C:\Users\Thival\AppData\Local\Programs\BadNetSuite).

J'ai donc recherché la fonction qui calcule les dates des saisons. Dans le fichier export_A.php, la fonction "getSeasons" ne me ramène que 9 dates à partir de 2006.

Après plusieurs dé-installations et installations, je me retrouve toujours avec un fichier export_A.php en date du 10/02/2015 dans le répertoire "C:\Users\Thival\AppData\Local\Programs\BadNetSuite\www\src\export".

J'ai donc modifié le fichier export_A.php pour permettre d'avoir plus de 9 saisons et là çà marche . Ce n'est pas une solution pérenne.
L'installation est faite à partir de ce fichier : easybadnetsuite_v2.9r9. Est-ce le bon fichier ??

Je te laisse donc voir comment faire pour nous permettre d'avoir la dernière version à installer.

Merci encore pour ton aide.

Thierry

#2 Re : Installation » Téléchargement V2.9r9 » 04-01-2018 15:33:40

Bonjour,

J'ai tout supprimer sur mon pc ce qui avait lien avec Badnet.

Après réinstallation de la version V2.9r9, le nouveau raccourci créé sur le bureau pointe sur ce lien http://127.0.0.1:8093/.
Le code source "view-source:http://127.0.0.1:8093/src/index.php?kpid=export&kaid=1800" contient toujours les années 2006 à 2015.
Voici le code:

<div id=k_season>
  <label><span class='kLabel'></span>
  <select class="kMandatory" name="season" id="season"  >
    <option value="1" >2006-2007 </option>
    <option value="2" >2007-2008 </option>
    <option value="3" >2008-2009 </option>
    <option value="4" >2009-2010 </option>
    <option value="5" >2010-2011 </option>
    <option value="6" >2011-2012 </option>
    <option value="7" >2012-2013 </option>
    <option value="8" >2013-2014 </option>
    <option value="9" >2014-2015 </option>
  </select>
  </label>
</div>

Comment faire pour avoir le fichier index.php avec les dernières années?

Merci d'avance pour votre retour

Thierry

#3 Installation » Téléchargement V2.9r9 » 03-01-2018 16:09:43

06686822
Réponses : 5

Bonjour,

J'ai installé sur mon PC la version V2.9r9 de badnetSuite.

J'ai ensuite créé mon tournoi mais impossible d'importer mon tournoi car la liste des années disponibles va de 2006 à 2015.
Impossible d'avoir accès à la saison 2017-2018.

Existe-t-il un moyen de modifier cette liste?

Thierry

Pied de page des forums

Propulsé par FluxBB